# Generated by Django 4.1.3 on 2022-12-02 22:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("generator", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="template",
            name="public",
            field=models.BooleanField(default=False),
        ),
    ]
